• Can’t create download package list.... - how to proceed


    @malaga great! it worked for me…i’ve just put in chrome ghostbin.com/paste/zz2c3 and then cut&paste in packages.xml, IAW your procedure…many Tx

  • hello dear Fernando - many thanks for the reply

    in other words - if i take the new version of the is - it is suppoesd to work correctly.

    okay: many thanks - i will give it a try.

    many thanks for the continued help.

    i guess that many many user are happy about this fix.

    @fernandomaroto said in Can’t create download package list.... - how to proceed:

    @malaga said in Can’t create download package list.... - how to proceed:

    still gives an error for a package called ‘zd1211-firmware’

    Hi!
    AFAIK the package was removed from archlinux repositories; since it doesn’t exist anymore you’ll always get errors with it (unless you manyually remove that package from the list).

    I guess new antergos iso has the most up to date packages, so be sure you’re using the new one and not an old iso version.

  • I just downloaded the iso today and am trying to install for the first time - still getting this same error message, I thought I read that it was fixed in the latest iso?

  • @virtualbristol

    zd1211-firmware error?

    It should have been fixed…
    Maybe @developers should take a look at it then.

  • @fernandomaroto said in Can’t create download package list.... - how to proceed:

    @virtualbristol

    zd1211-firmware error?

    It should have been fixed…
    Maybe @developers should take a look at it then.

    The same error as the topic of this thread:

    Antergos Installer - Error
    ‘Cannot create download package list (metalinks).’
    Please reference the following number when reporting this error: None

  • Hi @virtualbristol

    If you’re installing Deepin DE, the package deepin-wallpapers-extra has been removed from Arch repositories. We’ve updated antergos-deepin-meta to version 1.4 with this change, but it will take time to update all servers.

    If you tried another DE, please provide the logs.

    Cheers!

  • WELL THIS IS a very sad sad story.,

    iam in need of a operating system for my notebook.

    i am the threadstartet - istarted with

    a live version 3 Weeks ago - i t ested a antergos - as a live system. It was great - and even the
    trackall & mouse system was working ood

    Note - with many many other linux distros i had no luck -
    opensuse
    ubuntu
    mint
    debina

    the mose and tracking pad did ot work in / with / live system.

    But withantergos all wennt great

    So - i would love to install the antergos completly - but is this possible!?
    Did you have fixed the issues

    Lover to hear from you

    greetings

    dear folks

    this is a sad sad sad story - i am the threadstarter - i have posted this issue two weekes before. And for the issues i run into -

    After having made the above mentioned experiene - i immitieatlley sopped the installation - since it did not work for me.

    Note: Besides that - havei

  • My solution was to declare “locale” = Belgian French (my second language) instead of Spanish. Then I stopped getting that error message. The installation went on till the very end. With XFCE as GUI. So, the spanish speakers users would be somehow targeted which seems a little bit paradoxical for a Made in Spain operating system. This being said I kept the spanish keyboard + Edmonton time. A pretty inconsistent mixture, but it works.
    Cheers everyone.

  • @Dionisio

    Glad you “solved” it. I think it still has to do with the hunspell-es renaming package. Now you have hunspell-es_XX (for all variants) and hunspell-es_any (a generic variant).

    I’ll have to look into it.

  • hello dear all

    many thanks for the reply -

    @karasu said in Can’t create download package list.... - how to proceed:

    @Dionisio

    Glad you “solved” it. I think it still has to do with the hunspell-es renaming package. Now you have hunspell-es_XX (for all variants) and hunspell-es_any (a generic variant).

    I’ll have to look into it.

    it would be more than great if this fix would be available for all the user out there .
    in other words - a fix that will be incorporated into the current final version of antergos would be the best thing…

    then - if we have this fixed version i would be more than glad - and would try to install it here

    it

download32 list4 can’t2 proceed2 Posts 30Views 4172
Log in to reply
Bloom Email Optin Plugin

Looks like your connection to Antergos Community Forum was lost, please wait while we try to reconnect.